
/*------------------------------------*\
	http://meyerweb.com/eric/tools/css/reset/ 
   	v2.0 | 20110126
   	License: none (public domain)
\*------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*Popup*/
.popup_content {
	border: 3px solid white;
	background: #d1d3d4;
	padding: 40px;
	/* width: 500px; */
	max-width: 600px;
	position:relative;
}

.popup_content p {
	text-align:center;
	line-height:24px;
}

.popup_content .close_button {
	position:absolute;
	right:0;
	border: 0;
	top: -18px;
	right: -18px;
	width: 36px;
	background: url('img/close.png');
	height: 36px;
	text-indent: -100000px;
}

.popup_content .options {
	overflow:hidden;
	display:block;
	padding: 30px 0;
}

.popup_content .option {
	display:block;
	float:left;
	width: 298px;
	text-align:center;
}

.popup_content .option1 {
	border-left: 1px solid #959595;
	border-right: 1px solid #959595;
}

.popup_content .option2 {
	border-right: 1px solid #959595;
}

.popup_content .option img {
	max-width:100%;
	display:block;
	margin:0 auto;
	height: 148px;
}

.popup_content .option span {
	border:1px solid #b3b4b4;
	border-bottom: 0;
	padding:5px 10px;
	text-transform:lowercase;
	width: 70px;
	display:block;
	margin:0 auto;
	font-size: 14px;
	
	margin-top: 20px;
}

.popup_content .option span.border {
	border:0;
	border-bottom: 0;
	width: 92px;
	display:block;
	margin:0 auto;
	padding: 0;    
	/* height: 9px; */
}

.popup_content .option1 span.border {
	border-bottom: 5px solid #009ee0;
	/* background: url('img/border.png') no-repeat center top; */
	/* height: 9px; */
}

.popup_content .option2 span.border {
	border-bottom: 5px solid #e2007a;
}

.fadeandscale_open {
	position: absolute;
	right: 12px;
	z-index: 999;
	 
	/* padding: 5px 10px; */    
	line-height: 24px;
	text-align: center;
	text-transform: lowercase;    
	/* width: 70px; */    display: block;    margin: 0 auto;    font-size: 14px;    
	/* margin-top: 20px; */
}

.fadeandscale_open span {
	border: 0;
	border-bottom: 0;
	width: 92px;
	display: block;
	margin: 0 auto;
	padding: 0;
	background: url('img/border.png') no-repeat center top;
	height: 6px;
	position: relative;
	/* margin-left: -1px; */
}

.fadeandscale_open span.choose {
	border: 1px solid #b3b4b4;
	border-bottom: 0;
	display:block;
	
	height: auto;
	background: transparent;
	margin: 0;
	width: auto;
}

.detach .fadeandscale_open {
	display:none;
}

#fadeandscale {
    -webkit-transform: scale(0.8);
       -moz-transform: scale(0.8);
        -ms-transform: scale(0.8);
            transform: scale(0.8);
}
.popup_visible #fadeandscale {
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
}


/*------------------------------------*\
    Basic Elements
\*------------------------------------*/

* {
	-webkit-font-smoothing: antialiased;
}

body {
	background: #e6e7e8;
	font-family: "gotham_mediumregular", "Gotham", Helvetica, Arial, sans-serif;
	color: #848688;
	padding-bottom:39px;
}

a {
	color: #848688;
	text-decoration:none;
}

p {
    line-height: 1.3;
	
}

hr {
	padding: 0;
	margin: 0;
	border: 0;
	height: 1px;
	background: #333;
	background-image: -webkit-linear-gradient(left, #939599, #939599, #939599);
	background-image: -moz-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -ms-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -o-linear-gradient(left, #ccc, #333, #ccc);
}

.scrollFix {
    line-height: 1.35;
    overflow: hidden;
    white-space: nowrap;
}

.clear {
	clear:both;
}

#load, #loadmore {
	color: #949597;
	cursor: pointer;
	background: url('img/bg-showmore.png') repeat-x left center;
	text-align:center;
	display:block;
	text-decoration: none;
	font-size: 16px;
	margin-top: 9px;
}

#load span, #loadmore span {
	border: 1px solid #b2b3b5;
	line-height: 30px;
	background: #e6e7e8;
	padding: 5px 17px;
	color: #949597;
	text-decoration: none;
	margin: 0 10px;
	text-transform: lowercase;
}

/*------------------------------------*\
    Layout
\*------------------------------------*/
.wrapper {
	margin:0 auto;
	width: 960px;
}

.header{
	/* background:#333; */
	z-index: 999;
	position: relative;
}

.placeholder{
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height: 194px;
	z-index: 980;
}

.placeholder-detach {
	height: 100px;
	background: #e6e7e8;
}

@media (max-width: 736px) {
	.placeholder-detach {
		height: 80px;
	}
}

.header.detach {
	overflow: visible;
	z-index: 999;
	width: 100%;
	border-bottom: 1px solid #b2b3b5;
}

.header .inner {
	width: 960px;
	overflow: hidden;
	margin-bottom: 20px;
	padding-top: 34px;
}

.content {
	clear:both;
	font-size: 14px;
}

.content table {
	width:100%;
}

.content table td {
	padding:0 15px 15px 0;
}

.content strong {
	font-weight:bold;
}

.content a {
	text-decoration:underline;
}


.header.detach {
    background: #e6e7e8;
    z-index: 991;
	
}

/*------------------------------------*\
    Modules
\*------------------------------------*/

/*Logo*/
.l-logo {
    float: left;
    display: block;
    background: url('img/logo.png');
    height: 136px;
    width: 184px;
    text-indent: -10000px;
    position: relative;
    z-index: 999;
    background-size: 184px auto;
    background-repeat:no-repeat;

}
.detach .l-logo {
    float: left;
    display: block;
    background-repeat:no-repeat;
    background-size: 81px auto;
    height: 46px;
    width: 80px;
    text-indent: -10000px;
    top: -5px;
}

body .detach .l-logo {
	background-image: url('img/logo-landscape-red.svg');
}
.no-svg body .detach .l-logo {
	background-image: url('img/logo-landscape-red.png');
}
body.home .detach .l-logo {
	background-image: url('img/logo-landscape-pink.svg');
}
.no-svg body.home .detach .l-logo {
	background-image: url('img/logo-landscape-pink.png');
}
body.post-type-archive-work .detach .l-logo, body.single-work .detach .l-logo {
	background-image: url('img/logo-landscape-bluelight.svg');
}
.no-svg body.post-type-archive-work .detach .l-logo, .no-svg body.single-work .detach .l-logo {
	background-image: url('img/logo-landscape-bluelight.png');
}
body.about .detach .l-logo {
	background-image: url('img/logo-landscape-green.svg');
}
.no-svg body.about .detach .l-logo {
	background-image: url('img/logo-landscape-green.png');
}
body.post-type-archive-people .detach .l-logo, body.single-people .detach .l-logo {
	background-image: url('img/logo-landscape-blue.svg');
}
.no-svg body.post-type-archive-people .detach .l-logo, .no-svg body.single-people .detach .l-logo {
	background-image: url('img/logo-landscape-blue.png');
}
body.contact .detach .l-logo {
	background-image: url('img/logo-landscape-orange.svg');
}

.no-svg body.contact .detach .l-logo {
	background-image: url('img/logo-landscape-orange.png');
}

body .l-logo {
	background-image: url('img/logo-red.svg');
}
.no-svg body .l-logo {
	background-image: url('img/logo-red.png');
}
body.home .l-logo {
	background-image: url('img/logo-pink.svg');
}
.no-svg body.home .l-logo {
	background-image: url('img/logo-pink.png');
}
body.post-type-archive-work .l-logo, body.single-work .l-logo {
	background-image: url('img/logo-bluelight.svg');
}
.no-svg body.post-type-archive-work .l-logo, .no-svg body.single-work .l-logo {
	background-image: url('img/logo-bluelight.png');
}
body.about .l-logo {
	background-image: url('img/logo-green.svg');
}
.no-svg body.about .l-logo {
	background-image: url('img/logo-green.png');
}
body.post-type-archive-people .l-logo, body.single-people .l-logo {
	background-image: url('img/logo-blue.svg');
}
.no-svg body.post-type-archive-people .l-logo, .no-svg body.single-people .l-logo {
	background-image: url('img/logo-blue.png');
}
body.contact .l-logo {
	background-image: url('img/logo-orange.svg');
}
.no-svg body.contact .l-logo {
	background-image: url('img/logo-orange.png');
}

body .girls {
	background-image: url('img/girls.svg') !important;
}
.no-svg body .girls {
	background-image: url('img/girls.png') !important;
}
body .detach .girls {
	background-image: url('img/logo-landscape-pink.svg') !important;
}

body .boys {
	background-image: url('img/boys.svg') !important;
}
.no-svg body .boys {
	background-image: url('img/boys.png') !important;
}
body .detach .boys {
	background-image: url('img/logo-landscape-blue.svg') !important;
}



/*Menu*/
.l-menu {
    position: relative;
    padding-top: 62px;
}

.l-menu, .l-menu ul {
	overflow:hidden;
}

.l-menu ul {
	float:right;
}

.l-menu li {
	display:block;
	float:left;
}

.l-menu a {
	display:block;
	float:left;
	/*padding: 48px 34px;*/
	padding-top:48px;
	padding-left: 52px;
	padding-right:20px;
	padding-bottom: 14px;
	font-size: 1em;
	line-height: 36px;
}

.l-menu .current_page_item a, .l-menu a:hover {
	text-decoration:underline !important;
}

.l-menu li.current-cat a {
	text-decoration:underline !important;
}

body.post-type-archive-people .l-menu li#menu-item-737 a, body.single-people .l-menu li#menu-item-737 a {
text-decoration:underline !important;
}

body.post-type-archive-work .l-menu li#menu-item-740 a, body.single-work .l-menu li#menu-item-740 a {
text-decoration:underline !important;
}

.detach .l-menu {
	padding-top:0;
}

.detach .l-menu a {
	padding-top:0;
	padding-bottom:0;
}

/* Isotope */ 
.isotopecontainer {
}

.isotope-item {
    position: relative;
    display: none;
    margin: 0 0 13px 0;
    float: left;
    width: 228px;
    height: 154px;
    overflow: hidden; 
 }

.isotopecontainer,
.isotopecontainer .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotopecontainer {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}

.isotopecontainer .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotopecontainer.no-transition,
.isotopecontainer.no-transition .isotope-item,
.isotopecontainer .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    transition-duration: 0s;
}

/* disable CSS transitions for containers with infinite scrolling*/

.isotopecontainer.infinite-scrolling {
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
 
 
 .isotope-item a {
	 width: 228px;
     height: 154px;
 }
 
 .isotope-item.text {
 }
 

 .isotope-item.twitter {
 }
 .isotope-item.twitter i {
	 width: 100%;
	 padding-top: 16px;
	 border-top: 1px solid #848688;
	 margin-left: 6px;
	 font-size: 28px;
	 line-height: 23px;
	 position:absolute;
	 left:0;
	 bottom:0;
 }

.isotope-item.twitter .tri1 {
	position:absolute;
	left: 41px;
	bottom: 27px;
	width: 0;
	height: 0;
	border-top: 12px solid #848688;
	border-right: 12px solid transparent;
}

.isotope-item.twitter .tri2 {
	position:absolute;
	left: 42px;
	bottom: 29px;
	width: 0;
	height: 0;
	border-top: 11px solid #e6e7e8;
	border-right: 11px solid transparent;
}

	.isotope-item.can-hover.pink1 {
		background: #ec008c;
	}

	.isotope-item.can-hover.pink2 {
		background: #c40075;
	}

	.isotope-item.can-hover.pink3 {
		background: #8c0052;
	}

	.isotope-item.can-hover.pink4 {
		background:#ec008c;
	}

  .isotope-item.hidden {
	 display: none !important;
 }
 
  .isotope-item.can-hover p.hover {
	line-height: 23px;
	position: absolute;
	left: 50%;
	top: 50%;
	text-align:center;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
 }
.isotope-item.w2, .isotope-item.w2 a {
	width: 468px;
	height: 320px;
}

.isotope-item a {
	text-decoration: none;
	display: block;
	position:relative;
}

.isotope-item img {
	width: 228px;
 
	height: auto;
}

.isotope-item.w2 img {
	width: 468px;
	height: auto;
}

.isotope-item img, .isotope-item p {
    top: 0;
    left: 0;
    position: absolute;
	z-index:200;
}

.isotope-item .hover {
	color: white;
	z-index:100;
	font-size: 20px;
}

/* Archive */
.m-archive {
	overflow:hidden;
}

.m-archive.autoheight{
    height:auto !important;
}

.m-archive .post {
	/* padding-top: 158px; */
	position: relative;
	overflow: hidden;
	width: 225px;
	float:left;
	margin-right: 15px;
	margin-bottom: 13px;
	font-size: 12px;
}

.m-archive .post a {
	text-decoration:none;
	margin: 5px 0;
}

.m-archive .post:nth-child(4n+4) {
	margin-right: 0;
}

.m-archive .post:nth-child(4n+1) {
	clear:left;
}

.m-archive a {
	display:block;
	padding-bottom: 3px;
}

.m-archive .post .over {
    background: url(http://www.venablesbell.com/assets/images/common/halftone.png);
	position:absolute;
	left:0;
	top:0;
    height: 150px;
    width: 225px;
    z-index: 500;
}

.m-archive .image {
	width: 100%;
	height: 150px;
	overflow:hidden;
	margin-bottom: 10px;
}

.m-archive img {
	position: absolute;
	margin-left: -10%;
	margin-top: -10%;
	height: auto;
	width: 120%;
	/* display:block; */
	margin-bottom: 10px;
}

.m-archive h3 {
	font-weight:bold;
	font-size: 12px;
	margin-bottom:4px
}

.m-archive h4 {
	font-size: 12px;
}

/* Archive News */
.m-archive.posts .post {
	height: auto;
	float:none;
	width:auto;
	margin: 0 0 25px;
	border: 0;
}

.m-archive.posts .details {
	float:left;
	width: 227px;
}

.m-archive.posts .post_title {
	font-size: 22px;
	margin-bottom:10px;
}

.m-archive.posts .post_title a {
	text-decoration:none;
}

.m-archive.posts .details p {
	line-height:20px;
}

.m-archive.posts .image {
	float: right;
	height:auto;
	width: 713px;
}

.m-archive.posts .image a {
	padding: 0;
}

.m-archive.posts img {
	display:block;
	margin:0;
	position: static;
	width: 100%;
}

.m-archive.posts .link {
	margin-top:10px;
	
}

.m-archive.people .post {
	border-bottom: 1px solid #b2b3b5;
}

.m-archive.people .social a.twitter {
	position: relative;
	background:url('img/btn-twitter.png') no-repeat center center;
	background-size: 22px 20px;
	display: inline-block;
	height: 20px;
	width: 22px;
	
}
.m-archive.people .social a.skype {
	position: relative;
	background:url('img/btn-skype.png') no-repeat center center;
	background-size: 22px 20px;
	display: inline-block;
	height: 20px;
	width: 22px;
	
}
.m-archive.people .social a.linkedin {
	position: relative;
	background:url('img/btn-linkedin.png') no-repeat center center;
	background-size: 22px 20px;
	display: inline-block;
	height: 20px;
	width: 22px;
	
}

.m-archive .tile-secondary-content {
	margin-top:10px;
}




/* Single */
.m-single {
	overflow:hidden;
}
/* Single People */
.m-single.people .profile {
	float:right;
	height: 477px;
	position: relative;
	overflow: hidden;
}

.m-single.people .social {
	overflow:hidden;
	margin-left: -10px;
}

.m-single.people .social a {
	display:block;
	float:left;
	width:29px;
	height:31px;
	padding: 10px;
	padding-top: 20px;
}

.m-single.people .social a.twitter {
	background:url('img/btn-twitter.png') no-repeat center center;
}
.m-single.people .social a.skype {
	background:url('img/btn-skype.png') no-repeat center center;
}
.m-single.people .social a.linkedin {
	background:url('img/btn-linkedin.png') no-repeat center center;
}

.m-single.people .details {
	float:left;
	width: 227px;
}

.m-single.people .post_title, .m-single.people .post_role {
	font-size: 18px;
}

.m-single.people .post_title {
	margin-bottom:10px;
}

.m-single.people .post_role {
	margin-bottom:23px;
}

/* Single News */
.m-single.posts .post_title {
	float: left;  
	width: 227px;
	font-size: 22px;
}

.m-single.posts .post_details {
	float: left;  
	width: 227px;
    //font-size: 22px;
    line-height: 25px;
}

.m-single.posts .post_content {
	margin-left: 247px;
	margin-bottom:20px;
}

.m-single.posts .post_content p {
	margin-bottom:12px;
}

.m-single.posts .image, .m-single.posts img {
	width:100%;
	height: auto;
	clear:both;
	margin-top: 25px;
}

.m-archive.work .post {
border-bottom: 1px solid #b2b3b5;
}

.m-archive .post.hidden {
display:none;
}

/* Single News */


.m-single.work .post_title {
	float: left;  
	width: 227px;
    font-size: 22px;
}

.m-single.work .post_content {
	margin-left: 247px;
	margin-bottom:20px;
}

.m-single.work .post_content iframe {
}

.m-single.work .post_content p {
	margin-bottom:12px;
}

.m-single.work .image, .m-single.work img {
	width:100%;
	height: auto;
	clear:both;
	margin-top: 25px;
}

/* Page */
.m-page {
	
}
.m-page .details {
	margin-left: 247px;
	line-height: 24px;
	margin-bottom: 40px;
}

.m-page .details img {
	width: 100%;
	height: auto;
}

.m-page .page-featured {
	display:block;
	margin:0 auto;
}

.m-page #map-canvas {
	width:100%;
	height:auto;
	min-height:600px;
}


.m-archive .post {
  float: left;
  overflow: hidden;
}
/*
.m-archive .post:focus a::after, .m-archive .post:hover a::after {
	opacity: 1;
}
*/
.m-archive .post .tile-primary-content img {

	
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);

	-webkit-transition: all 5s ease;
	-moz-transition: all 5s ease;
	-o-transition: all 5s ease;
	-ms-transition: all 5s ease;
	transition: all 5s ease;
	
	-webkit-transform: scale(0.95);
	-moz-transform: scale(0.95);
	-ms-transform: scale(0.95);
	-o-transform: scale(0.95);
	transform: scale(0.95);

}

.m-archive .post:hover .tile-primary-content img {


	-webkit-transform: translate3d(2%,6%,0);
	-moz-transform: translate3d(2%,6%,0);
	-ms-transform: translate3d(2%,6%,0);
	-o-transform: translate3d(2%,6%,0);
	transform: translate3d(2%,6%,0);

}

.profile img {
	
	margin-left: -5%;
	margin-top: -5%;
	height: auto;
	width: 115%;
	/* display: block; */
	//margin-bottom: 10px;
	margin-bottom: 20px;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);

	-webkit-transition: all 5s ease;
	-moz-transition: all 5s ease;
	-o-transition: all 5s ease;
	-ms-transition: all 5s ease;
	transition: all 5s ease;
	
	-webkit-transform: scale(0.95);
	-moz-transform: scale(0.95);
	-ms-transform: scale(0.95);
	-o-transform: scale(0.95);
	transform: scale(0.95);

}

.profile:hover img {
	-webkit-transform: translate3d(2%,2%,0);
	-moz-transform: translate3d(2%,2%,0);
	-ms-transform: translate3d(2%,2%,0);
	-o-transform: translate3d(2%,2%,0);
	transform: translate3d(2%,2%,0);

}


.no-csstransforms .m-archive .post .shadow {
	display:none;
}

.m-archive .post .shadow {
	z-index: 200;
	top: 0;
	left: 0;
	position: absolute;
	height: 150px;
	width: 225px;
	background-image:url('img/innershadow.png');
	background-repeat:no-repeat;
	background-size:100% 100%;
	margin-top: 5px;
	opacity:0;
}

.m-archive .post:hover .shadow {
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-ms-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;

	opacity: 0.7;
}

.no-csstransforms .profile .shadow {
	display:none;
}

.profile .shadow {
	z-index: 200;
	top: 0;
	left: 0;
	position: absolute;
	height: 477px;
	width: 713px;
	background-image:url('img/innershadow.png');
	background-repeat:no-repeat;
	background-size:100% 100%;
	//margin-top: 5px;
	opacity:0;
}

.profile:hover .shadow {
	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-ms-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	transition: opacity 200ms linear;

	opacity: 0.7;
}
/*
.m-archive .post .bg {
	z-index: 300;
	width: 172px;
	height: 114px;
	background-size: 114px;
	-webkit-backface-visibility: visible;
	opacity: 0.3;
	background-color: rgb(0, 174, 239);
	background-repeat: no-repeat no-repeat;

	-webkit-transition: opacity 100ms linear;
	-moz-transition: opacity 100ms linear;
	-ms-transition: opacity 100ms linear;
	-o-transition: opacity 100ms linear;
	transition: opacity 100ms linear;
}

.m-archive .post.orange .bg {
	background-color: rgb(235, 110, 31);
}

.m-archive .post:hover .bg {
	opacity:0;
}

.m-archive .post .grid {
	background-image: url(http://www.venablesbell.com/assets/images/common/halftone.png);
	-webkit-transition: opacity 100ms linear;
	-moz-transition: opacity 100ms linear;
	-ms-transition: opacity 100ms linear;
	-o-transition: opacity 100ms linear;
	transition: opacity 100ms linear;
	position:absolute;
	left:0;
	top:0;
	width: 172px;
	height: 114px;
	z-index:999;
}




.m-archive .post .tile-primary-content,
.m-archive .post .tile-secondary-content {
  position: static;
  bottom: 0;
  left: 0;
  overflow: hidden;
  /* padding: 40px;
  position: absolute;
  right: 0;
  top: 0;
}

*/ .m-archive .post .tile-primary-content {
height: 150px;
position: relative;
overflow:hidden;
}

/*

.m-archive .post .tile-secondary-container {
display: table-cell;
vertical-align: middle;

}

.m-archive .post h2 {
font-size: 24px;
position: static;
color: white;
}

.m-archive .post p {
color: #aaa;
font-size: 14px;
margin: .2em;
text-transform: none;
}

.m-archive .post:focus p,
.m-archive .post:focus h2,
.m-archive .post:focus .tile-secondary-content, .m-archive .post:hover p,
.m-archive .post:hover h2,
.m-archive .post:hover .tile-secondary-content {
  	opacity: 1;
}

.m-archive .post p, .m-archive .post h2 {
opacity: 0;
-webkit-transition: all 100ms ease-in-out;
-moz-transition: all 100ms ease-in-out;
-o-transition: all 100ms ease-in-out;
-ms-transition: all 100ms ease-in-out;
transition: all 100ms ease-in-out;
}

 */
 
 .toggle {
	 display:none;
 }
 .contact-social-icon{
 	height:25px !important;
 	width:auto !important;
 	margin-right:10px !important;
 }